/************************************************************

PILA DIV MAIN CSS FILE - CONTAINS:
*  MODAL BOX STYLES
   
************************************************************/

/********** Defaults **********/

div#overlay, div#keywords_overlay {
	height		: 426px; 
	width		: 762px;
	background-color	: #999999;
	border		: 2px solid #333333;
	position	: fixed;
	overflow    : hidden;
	}

div#modal {
	padding		: 100px 30px 0px 30px;
	position	: relative;
	line-height	: 22px;
	}


div#modal div, div#modal td, div#modal {color:#000000;}	

div#modal table td { padding: 5px 0px;}

tr.div-dots {
	background-image	: url(/img/dots_div.gif);
	background-position	: bottom;
	background-repeat	: repeat-x;
	}

#overlay h1.heading { 
	position	: absolute;
	top			: 27px;
	left		: 32px;
	line-height	: 18px;
	}
	

.white { color:#FFFFFF;}

h1.white {
	font-weight: bold;
	padding-bottom: 10px;
	}

a#close-link {
	position	: absolute;
	top		:27px;
	right	:25px;
	}
	
div#large-text {
	padding: 20px 0px 40px 0px;
	font-size:15px;
	line-height:21px;
	}

#large-text a { font-size: 15px; }
	
div#small-text {
	padding:13px 0px 40px 0px;
	font-size:13px;
	line-height:20px;
	}
	
	

/********** Research Station **********/
	
	
/* Login */

table#login { width: 632px;}

table#login td {
	height: 40px;
	vertical-align: middle;
	}
	
#login input.text { width: 320px;}

a#forgot-password-link {
	margin-left: 90px;
	position: relative;
	top:-5px;
	} 
	
div#member-benefits {padding: 5px 0px;}

/* Upload Image */
table#list {margin-top:10px;}
table#list td {padding:0px 10px 10px 0px!important;}

input#upload-image-name-field { 
	margin:10px 0px 20px 0px;
	width:300px;
	}
	
form#choose-image-src {
	line-height:32px;
	font-size:13px;
	width:279;
	}
	
/* New Account */

table#new-account input.text {width:500px;}


table#new-account td {
	height: 40px;
	vertical-align: middle;
	}

div#user-agreement{
	overflow:auto;
	height:260px;
	width:540px;
	background-color:#FFFFFF;
	padding:5px 15px 5px 5px;
	margin-bottom: 15px;
	
	}


table#note-comment h5{
	display:block;
	width:120px;
	}
		
table#note-comment textarea {
	height:230px;
	width:540px;
	margin-bottom:15px;
	}
	
	
/* Save View */

form#save-view input.text {
	width: 540px;
	margin-bottom: 10px;
	}
	
form#save-view select {
	width: 280px;
	margin: 10px 0px;
	}
	
form#save-view textarea {
	height:170px;
	width:540px;
	margin:10px 0px;
	}

table#edit-description textarea {
	height:230px;
	width:675px;
	margin-bottom:15px;
	}

form#save-view input[type="image"]{margin-top:10px;}

form#save-view table td{vertical-align:middle;}

/*  Wish List */

table#wish-note textarea {
	height:147px;
	width:523px;
	margin-bottom:15px;
	}

/* Profile */

table#edit-contact input.text {width:225px;}

#edit-contact td { vertical-align: middle;}

td.edit-profile-right {
	width: 95px;
	text-align: right;
	padding-right: 5px!important;
	}

table#new-account td {
	height: 40px;
	vertical-align: middle;
	}


form#add-image {
	padding-top: 20px;
	line-height: 26px;
	}
	

#add-to-wishlist textarea {
	height:147px;
	width:523px;
	}

/* Search */

table#advanced-search input.text { width:426px;}


td#search-type { line-height:26px;}

td#search-type input[type="checkbox"] { margin: 0px 4px 0px 10px;}

/* Gallery */


#create-gallery textarea { 
	height:200px;
	width:538px;
	}
	
#create-gallery input.text { width:538px;}


/* Statistics */

table#pila-statistics {width:632px;}

td.statistics-right { text-align: right;}

.statistics-right a { color:#FFFFFF;}

#pila-statistics td { color:#333333!important;}

.statistics-right a:hover { color: #0000FF; }
	
	
/* End Statistics */

table#press-image {
	margin-bottom	: 40px;
	width			: 600px;
	background-color	: #999999;
	position			: absolute;
	overflow    		: hidden;
	}
	
/* Press Image */

